Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4379 - ssl client certificates missing
Summary: ssl client certificates missing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-05 19:35 UTC by fdragon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 15:30:21 UTC


Attachments (Terms of Use)

Description fdragon 1999-08-05 19:35:34 UTC
This is truely Secure Webserver 3.0 or RedHat E-Commerce
Server but this is the closest I could find for it.

I am trying to create a passthrough proxy so that a non ssl
client can view say /test on the local machine and have it
pass through proxy to https://localhost. It errors every
time, and running /usr/sbin/openssl s_client -connect
localhost:443 returns some errors about not finding client
certificates

Comment 1 Preston Brown 2000-01-13 15:30:59 UTC
you need to generate certificates before proceeding.  Please read your manual.


Note You need to log in before you can comment on or make changes to this bug.